Results 1 to 8 of 8

Thread: Wii 4.2U HBC 1.08 Need help with Neogamma !!

  1. #1

    Unhappy Wii 4.2U HBC 1.08 Need help with Neogamma !!

    Hi, Ive been using and following up on guides on wiihacks fourms for awhile. I've have been having problems trying to play GC backup's on the wii and I'm not sure what I am doing wrong. I'm using NeoGamma R9 b47, IOS249 (Rev 17) and followed this guide here: http://www.wiihacks.com/recommended-...-your-wii.html

    I've tried using all 3 CIOS it recommended, but I keep getting the DVD error 1208 disc ID, I'm using HP DVD+R 4.7GB, burning with CloneCD because IMGburn doesn't close track when I use it, so I'm wondering if it is because I'm using DVD+ when I should be using DVD- ?

    And also is DVDx required to use Neogamma? Cus' I tried installing it when I installed HBC, it said success but I was never able to watch DVD's using WIIMC.

    I am a noob beyond noob, I've search everywhere but I havn't found much answers to my questions so please help if anyone can or redirect me a thread with my answers! Thanks!

  2. #2
    I have a feeling that it is the DVD+, but if anyone know let me know soon please.

  3. #3
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Why not just try verbatim DVD-r also look at the error index

    Sent from my iPhone using WiiHacks

  4. #4
    ssounds a bit confusing lo.o

  5. #5
    Quote Originally Posted by Cile View Post
    Why not just try verbatim DVD-r also look at the error index

    Sent from my iPhone using WiiHacks
    1208:
    DVD Read Error:
    Bad burn use a better quality disc(Verbatim DVD-R) burn at 2x or 4x using imgburn.Could be a bad iso dump.

    So its probably my DVD?

  6. #6
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Yes......

    Sent from my iPhone using WiiHacks

  7. #7

    downgrade your wii

    i had system menu 4.0 and could not play backups at all wii/gc and win i downgraded my wii to 3.2 it let me play backups

  8. #8
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Quote Originally Posted by deathman268 View Post
    i had system menu 4.0 and could not play backups at all wii/gc and win i downgraded my wii to 3.2 it let me play backups
    Something else caused it then. You can't change the hardware by downgrading. You are lucky you didn't brick from downgrading below 3.4.
    "Macs are the Perfect Computers," said the Perfect Idiot.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •